@charset "utf-8";
@font-face {
	font-family: 'Century Gothic';
	src: url('/fonts/CenturyGothic.eot');
	src: local('Century Gothic'), local('CenturyGothic'),
		url('/fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
		url('/fonts/CenturyGothic.woff') format('woff'),
		url('/fonts/CenturyGothic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


:root {
--color-text: #000;
--color-deep-blue: #000;
--color-yellow: #ff7a00;
--color-green: #004149;
--color-grey: #c0c0c0;
--color-deep-blue2: #333;

}
body {
 
 cursor:default; 
  user-select: none;   
  color:var(--color-text);   
  padding: 0px;
  margin:0px;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {

}


.uk-light { color: rgba(255,255,255,1); }
.bg-deep-blue { background-color:var(--color-deep-blue); }
.lang a { font-size: 0.8em;     color: rgba(255,255,255,1);}
a.langactive { background-color: #ff7a00;padding: 10px 5px;border-radius: 100px;color: #000; }
.uk-navbar-nav>li>a { color: #ffffff;}
.uk-navbar-nav>li.uk-active>a {color: var(--color-yellow);position: relative;}
.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a.uk-open, .uk-navbar-nav>li>a:focus {color: #ffffff;opacity: 0.8;}
.uk-navbar-nav>li>a:active { color: #ffffff; opacity: 0.8;}
.uk-navbar-nav li.uk-active a::after {border-bottom: 2px solid #ffffff;content: ' ';position: absolute;    width: 100%;    opacity: 0.7;top: 55px;}
.uk-opacity-80 { background-color: rgba(0,0,0,0.7); }
#searchform .uk-input { background-color: rgba(255,255,255,1);     color: rgba(0,0,0,.7);}
#searchform .uk-form-icon { color: rgba(0,0,0,.7);}
.uk-input, .uk-select, .uk-textarea { font-size: 0.9em; }

#searchform2 {max-width: 1000px;margin-left: auto;margin-right: auto;}
#searchform input::placeholder {color: #000;}
.uk-text-xsmall { font-size: 0.7em; }
.uk-button-green { background-color: var(--color-green); margin-top: 10px; background-color: #004149 !important; color: #fff;}
.uk-button-green:hover { background-color: var(--color-green); margin-top: 10px; background-color: #666 !important; color: #fff;}

.uk-button-red {  background-color: #004149 !important; color: #fff;}
.uk-button-red:hover {  background-color: #004149 !important; color: #fff;}


.uk-button-grey { background-color: var(--color-grey); margin-top: 10px;}
.uk-button { border-radius: 10px; }
h2.h2-bottom { position: relative; color:#929399;}
h2.h2-bottom::after {border-bottom: 2px solid #94959A;content: ' ';position: absolute;width: 100px;opacity: 0.7;top: 48px;right: 0;left: 0;margin-left: auto; margin-right: auto;}
.uk-light h2.h2-bottom { position: relative; color:#fff;}
.uk-light h2.h2-bottom::after {border-bottom: 2px solid #fff;content: ' ';position: absolute;width: 100px;opacity: 0.7;top: 48px;right: 0;left: 0;margin-left: auto; margin-right: auto;}
.uk-blue { background-color: var(--color-deep-blue); }
.uk-text-gray { color:var(--color-grey); }
.uk-badge { border-radius: 4px;}    
.uk-accordion-title { font-weight: bold; }
#faqlist { border-top: 3px solid var(--color-deep-blue);border-bottom: 3px solid var(--color-deep-blue); }
.uk-dotnav>*>* {    border-radius: 0;}
.stickytop { background-color: var(--color-deep-blue); }
footer { background-color: var(--color-deep-blue); }
.footer2 { background-color: var(--color-deep-blue2); }
.uk-text-large2 { font-size: 1.2em; font-weight: bold; }
.uk-cursor-pointer  {cursor: pointer;}
.uk-cursor-pointer:hover  { color:var(--color-green); }

.uk-notification-message-danger {
	background-color: #f0506e;
	color: #fff;
}

.uk-text-tyni { font-size: 0.9em; }
#searchform .uk-link {    text-decoration: underline;}


#listflyrec .uk-table th {
    background: #efefef;
    font-weight: bold;
    color: #000;
    white-space: nowrap;
}
#searchform2 { display: none; }
footer img { max-width:100px !important; }

.stickytop img {    }

.uk-navbar-nav>li>a {


    font-size: 1.2em;
    }


.cssselectcityfrom { cursor: pointer;  padding:5px; }
.cssselectcityfrom:hover { background-color:#efefef;  }

.cssselectcityto { cursor: pointer;  padding:5px; }
.cssselectcityto:hover { background-color:#efefef;  }
#pageform h1 { display:none; }
.uk-text-success {color: var(--color-green) !important;}


:root {
    --color-text: #004149;
    --color-deep-blue: #004149;
    --color-yellow: #004149;
    --color-green: #c0c0c0;
    --color-grey: #c0c0c0;
    --color-deep-blue2: #333;
}

.uk-background-cover { background-color: #c2e0ef; }
.stickytop {background: #99c9db;} 
.uk-button-red {background-color: #004149 !important;color: #fff;}
a.langactive {background-color: #004149;color: #fff;}
.uk-button-secondary {background-color: #004149 !important;}
.footer2 { background-color:#99c9db !important; color: #004149 !important;}
footer {background-color: #99c9db !important;color: #004149 !important;}
footer .uk-light, footer .uk-light .uk-h3 { color: #004149 !important; }
footer a {color: #004149 !important;}
.uk-blue {background-color: #3b87af;}
header .uk-light h1 { color: #004149 !important; }
header .uk-light { color: #004149 !important; }
#faqlist {border: 0px !important;}

#faqlist h2.h2-bottom , #faqlist .uk-accordion-title, #faqlist .uk-light {
    color: #004149 !important;
}
input::placeholder {
  color: #666 !important;

}

header {background-image: url(/img/my.webp) !important;
    background-color: #c2e0ef;
    background-size: unset !important;
    background-position: left bottom !important;}

    .uk-offcanvas-bar {

    background: #3b87af;
   
}
.uk-sticky {
    z-index: 99999;
}
    

@media all and (max-width:800px), only screen and (-webkit-min-device-pixel-ratio:2) and (max-width:1000px), only screen and (min--moz-device-pixel-ratio:2) and (max-width:1000px), only screen and (-o-min-device-pixel-ratio:2/1) and (max-width:1000px), only screen and (min-device-pixel-ratio:2) and (max-width:1000px), only screen and (min-resolution:192dpi) and (max-width:1000px), only screen and (min-resolution:2dppx) and (max-width:1000px){
.uk-text-large2 { font-size: 1em; font-weight: bold; }
h1 {font-size: 1.5em; }
#searchform { margin: 0px;}
}
